@charset "euc-jp";
/* CSS Document */

/*-----------------------------------------------------------------------------*/

/*　レイアウト　*/

/*-----------------------------------------------------------------------------*/
.area_l {float:left;}
.area_r {float:right;}

img.float_l { margin-top:0.4em; margin-right:2em; margin-bottom:1.5em;}
img.float_r { margin-top:0.4em; margin-left:2em; margin-bottom:1.5em;}


/*-----------------------------------------------------------------------------*/

/*　p　*/

/*-----------------------------------------------------------------------------*/

#base #contents_box  p {
	margin-bottom:2em;
	}
#base #contents_box h3, #base #contents_box h4, #base #contents_box p {
	clear:both;
	}


/*-----------------------------------------------------------------------------*/

/*　リスト共通設定　*/

/*-----------------------------------------------------------------------------*/
ul {	line-height:1.4;}
#list_interview ul.box_base li, #list_recruit ul.box_base li, #list_hiwa ul.box_base li, #special ul#mycarousel li {	 position:relative;}

/*-----------------------------------------------------------------------------*/

/*　基本ボックス　*/

/*-----------------------------------------------------------------------------*/
div.box_base, ul.box_base li {
/*	border:1px #D5D6D5 solid;*/
	border:1px #ACACAC solid;
	border-top:1px #C1C1C1 solid;
	border-left:1px #C1C1C1 solid;
	padding:9px;
	margin:0px 5px 15px;
	}
	#side_box div.box_base:hover, #top div.box_base:hover, ul.box_base li:hover {
	background-color: #F7F7F7;
	}

ul.box_base {
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	}
	ul.box_base>li {
	letter-spacing: normal; /* 文字間を通常に戻す */
	display: inline-block;
	*display: inline;
	*zoom:1;
	vertical-align:top;
	}


	#list_interview ul.box_base li {	width:363px; padding:0px;}/*-2px*/
	#list_recruit ul.box_base li { width:157px;}/*-20px*/
	#list_news ul.box_base li { width:345px;}/*-20px*/
	#list_hiwa ul.box_base li {	 width:710px; padding:15px 14px; margin-bottom:20px;}/*-30px*/

	#column_1 #contents_box div.box_base { width:930px; padding:20px 19px; margin-bottom:35px;}/*-40px*/
	#column_2 #contents_box div.box_base { width:710px; padding:15px 14px; margin-bottom:35px;}/*-30px*/
	#top #contents_box div.box_base { margin-bottom:15px;}/*上書き修正*/

	#side_box div.box_base { width:200px; padding:9px 8px;}/*-20px*/

/*上書き個別設定*/
	#job #contents_box div.box_base {	border-top:3px #22A1E0 solid;}
	#franchise #contents_box div.box_base {	border-top:3px #FD5211 solid;}
	#corporation #contents_box div.box_base {	border-top:3px #FAC12E solid;}
	#interview #column_1 #contents_box div.box_base {	border-top:3px #ED1E79 solid; width:970px; padding:20px 0;}
	#seminar #contents_box div.box_base {	border-top:3px #006633 solid;}
	#hiwa #column_1 #contents_box div.box_base {	border-top:3px #ED1E79 solid; width:970px; padding:20px 0;}


#link_all{
	width:743px;
	padding:0px 0px 15px 0px;
	height:25px;
	}

/*-----------------------------------------------------------------------------*/

/*　アイコン　*/

/*-----------------------------------------------------------------------------*/
p.icon {
	font-size:11px;
	height:15px;
	line-height:15px;
	background-image: url(../images/bg_slash.gif);
	background-repeat: repeat;
	background-position: left top;
	overflow:hidden;
	}
div.icon {
	margin:0px 5px 15px;
	height:25px;
	line-height:25px;
	background-image: url(../images/bg_slash.gif);
	background-repeat: repeat;
	background-position: left top;
	overflow:hidden;
	}
	.icon * {
    vertical-align: middle;
	padding-right:5px;
	}




/*-----------------------------------------------------------------------------*/

/*　h2　*/

/*-----------------------------------------------------------------------------*/
#contents_box h2.h2_base {
	font-size:19px;
	margin:10px 0 20px;
	}



/*-----------------------------------------------------------------------------*/

/*　h3　*/

/*-----------------------------------------------------------------------------*/
#contents_box h3.h3_base  {
	color: #DD4B39;
	font-weight: bold;
	font-size:15px;
	margin:0 0 0.3em;
	}



.h3_style_01 {
	background-color:#FFFFFF;
	border:1px solid #ff6600;
	color:#ff6600;
	font-weight:bold;
	padding:3px 10px;

	min-width:150px;
	display:inline-block;
	margin-bottom:5px;
	text-align:center;
}

/*タブページ用*/
.h3_style_02 {
	width:900px;/*-30px*/
	height: 30px;/*-6px*/
	padding:6px 15px 0;
	margin-bottom:10px;

	font-size:15px;
	color:#FFF;
	font-weight:bold;

	background-repeat: no-repeat;
	background-position: left top;
	}
	#job .h3_style_02 {	background-image:url(../images/h3_rec.gif);}
	#franchise .h3_style_02 {	background-image:url(../images/h3_fra.gif);}

/*フランチャイズ用*/
.h3_style_03 {
	background-color:#FD5211;
	color:#fff;
/*	border:2px #FD5211 solid;*/
	font-weight:bold;
	padding:3px 10px;

	min-width:150px;
	display:inline-block;
	margin-bottom:5px;
	text-align:center;
}

/*サイトマップなど*/
.h3_style_04 {
	background-color: #F7F7F7;
	border:1px #D9D9D9 solid;
	margin-bottom:15px;
	padding:4px 10px;
	font-size:16px;
	border-left:4px #424443 solid;
}


#side_box .ttl_h3, #top .ttl_h3 {
	height: 35px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	}
	#side_box .ttl_h3 h3, #top .ttl_h3 h3 {
	padding: 35px 0 0;
	height: 0;
	display: block;
	overflow: hidden;

	background-repeat: no-repeat;
	background-position: left top;
	}
	/*個別の設定*/
	#side_box #search .ttl_h3 h3 {	background-image: url(../images/h3_sea.gif);	width: 200px;}
	#side_box #ranking .ttl_h3 h3 {	background-image: url(../images/h3_ran.gif);	width: 200px;}
	#top #release .ttl_h3 h3 {	background-image: url(../images/h3_rel.gif);	width: 345px;}
	#top #information .ttl_h3 h3 {	background-image: url(../images/h3_inf.gif);	width: 345px;}





/*-----------------------------------------------------------------------------*/

/*　パンくずリスト　*/

/*-----------------------------------------------------------------------------*/
#topicpath {
	border-top:1px #D5D6D5 solid;
	border-bottom:1px #D5D6D5 solid;
	margin:0 5px 20px;
	}
#topicpath ul {
	margin:5px 10px;
	font-size:11px;
	}
	#topicpath li {
	display:inline;
	}
	#topicpath li a {
	padding-right:10px;
	background:url(../images/arrow_next.gif) no-repeat right center;
	}


/*-----------------------------------------------------------------------------*/

/*　ページナビ　*/

/*-----------------------------------------------------------------------------*/
.page_navi {
	margin:40px 5px 0;
	border:1px #D5D6D5 solid;
	background-color: #EBEBEB;
	padding:4px;
	}

.page_navi div, .page_navi ul {
	display:table-cell;
	*display: inline;
	*zoom:1;
	vertical-align:middle;
	}
	.page_navi div {
	width:20px;
	text-align:center;
	}
	.page_navi div a {
	display:block;
	padding:8px 0;
	margin:0 auto;
	}
	.page_navi div a:hover, .page_navi div a:active{
	background-color:#F7F7F7;
	}
	.page_navi ul {	
	width:690px;
	text-align:center;
	}

.page_navi ul {
	font-size:11px;
	}
	.page_navi li {
	display: inline;
	margin:0px 2px;
	}
	.page_navi li a, .page_navi li span {
	display: inline-block;
	*display: inline;
	*zoom:1;
	padding:3px 6px;
	}
	.page_navi li a:link, .page_navi li a:visited {
	border:1px #D5D6D5 solid;
	background-color: #fff;
	color: #424443;
	text-decoration: none;
	}
	.page_navi li a:hover, .page_navi li a:active {
	border:1px #DD4B39 solid;
	text-decoration:underline;
	}
	.page_navi li span.selected {
	font-weight:bold;
	border:1px #DD4B39 solid;
	background-color: #DD4B39;
	color: #fff;
	}


/*-----------------------------------------------------------------------------*/

/*　ボタン　*/

/*-----------------------------------------------------------------------------*/
.box_btn {
}








/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*-----------------------------------------------------------------------------*/

/*　汎用デザイン（sampleページ）　*/

/*-----------------------------------------------------------------------------*/
.base_link {
	background-color: #F7F7F7;
	border:1px #D9D9D9 solid;
	margin-bottom:15px;
	padding:4px 10px;
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/


/*-----------------------------------------------------------------------------*/

/*　ボックス　*/

/*-----------------------------------------------------------------------------*/
.box_sub {
	border: 4px #fff double;
	background-color:#EBEBEB;
	padding:8px 15px;
	margin-bottom:0 20px 30px;
	line-height:1.4;
	}

.bar {
	background:url(../images/bg_slash.gif) repeat left top;
	height:4px;
}



/*-----------------------------------------------------------------------------*/

/*　定義リスト01（横並び）　*/

/*-----------------------------------------------------------------------------*/
dl.dl_list {
	line-height: 20px;
}
	dl.dl_list dt {
	width:7em;
	white-space: nowrap;
	color: #002F7B;
	}
	dl.dl_list dd {
	margin: -20px 0px 0.5em 0px;
	padding: 0 0 0 7em;
	}

dl.dl_list_base01 {
	padding:10px 20px 0;
	line-height: 20px;
}
	dl.dl_list_base01 dt {
	width:9em;
	white-space: nowrap;
	color: #4B6F98;
	font-size:11px;
	}
	dl.dl_list_base01 dd {
	margin: -20px 0px 15px 9em;
	padding: 0 5px 2px 5px;
	background:url(../images/border_dot.gif) repeat-x left bottom;
	}




/*-----------------------------------------------------------------------------*/

/*　テーブル　*/

/*-----------------------------------------------------------------------------*/
table.base01 {
	margin-bottom:20px;
	border-top:1px #C1C1C1 solid;
	border-left:1px #C1C1C1 solid;
	}
	table.base01 th, table.base01 td {
	padding:6px 10px;
	border-bottom:1px #C1C1C1 solid;
	border-right:1px #C1C1C1 solid;
	background-color:#FFF;
	}
	table.base01 th {
	background:url(../images/white_line.gif) no-repeat left top #EBEBEB;
	width:150px;
	vertical-align:top;
/*	white-space: nowrap;*/
	}


/*　　求人リスト　　*/
table.base02 {
	border-top:1px #C1C1C1 solid;
	border-left:1px #C1C1C1 solid;
	margin-bottom:15px;
	}
	table.base02 th, table.base02 td {
	border-bottom:1px #C1C1C1 solid;
	border-right:1px #C1C1C1 solid;
	background-color:#FFF;
	}
	table.base02 th {
	padding:2px 10px;
	color: #fff;
	background-color: #666;
	/*	white-space: nowrap;*/
	}
	table.base02 td {
	padding:5px 10px;
	background:url(../images/white_line.gif) no-repeat left top #EBEBEB;
	}

	table.base02 td dt, table.base02 td dd {
	display: table-cell;
	*display: inline;
	*zoom:1;
	vertical-align:middle;
	}
	table.base02 td dd {
	padding-left: 10px;
	}

/*　　テーブル内のボタン　　*/
	table td.td_btn {
	padding:7px 10px;
	width:120px;
	background:url(../images/white_line.gif) no-repeat left top #D9DAD9;
	}
	table td.td_btn_l {
	text-align:center;
	padding:10px;
	background:url(../images/white_line.gif) no-repeat left top #D9DAD9;
	}


/*　　FCプラン概要　　*/
table.base03 {
	margin-bottom:20px;
	border-top:1px #C1C1C1 solid;
	border-left:1px #C1C1C1 solid;
	}
	table.base03 th, table.base03 td {
	padding:6px 10px;
	border-bottom:1px #C1C1C1 solid;
	border-right:1px #C1C1C1 solid;
	background-color:#FFF;
	}
	table.base03 th {
	width:150px;
	background:url(../images/white_line.gif) no-repeat left top #EBEBEB;
	vertical-align:middle;
/*	white-space: nowrap;*/
	}

	table.base03 td.ttl {
	white-space: nowrap;
	padding:2px 10px;
	color: #fff;
	text-align:center;
	background-color: #808080;
	}
	table.base03 th.kekka {
	font-size:15px;
	background-color: #fffccc;
	font-weight: bold;
	color: #FD5211;
	}
	table.base03 td.kekka {
	color: #FD5211;
	background-color: #fffccc;
	font-weight: bold;
	}


/*アイコン表*/
table.table_icon th {
	width:110px;
	vertical-align: middle;
	text-align:center;}


/*-----------------------------------------------------------------------------*/

/*　通常リストスタイル　*/

/*-----------------------------------------------------------------------------*/
ul.list_dot li {
	background-image: url(../images/list_style_dot.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 10px;
}
